@charset "UTF-8";
/* CSS Document */

/* UNIVERSAL */
body {
	margin: 0;
	padding: 0;
}
a { text-decoration: none; }
a:link, a:visited { color: #C00; }
a:hover { color: #fff; }

/* hide menu icon */
#nav a#mobile_menu { display: none; }

#nav ul {
	margin: 0;
	padding: 0;	
}
#nav ul li { list-style-type: none; }
#nav a:link, #nav a:visited {
	font: 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
}

#news {
	font: 14px/1.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #aaa;
}
#news img { max-width: 100%; border: 1px solid #333; }


@media screen and (min-width: 512px) {
	body { background: #000 url(../images/bauhaus.gif) no-repeat 0 0; }
	h1 img {
		position: absolute;
		left: 7px;
		top: 203px;
	}
	h1 span {
		display: none;
	}
	#nav {
		position: absolute;
		left: 143px;
		top: 10px;
		-ms-transform: rotate(-23.5deg); /* IE 9 */
		-ms-transform-origin: top right;
		-webkit-transform: rotate(-23.5deg); /* Safari 3-8 */
		-webkit-transform-origin: top right;
		transform: rotate(-23.5deg);
		transform-origin: top right;
	}
	#nav ul li {
		margin: .3em 0;
		text-align: right;
		display: block;
	}
	#nav a:hover { color: #fff; }

	#news {
		width: 350px;
		position: absolute;
		left: 37px;
		top: 430px;
		font: 14px/1.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #aaa;
		-ms-transform: rotate(-24deg); /* IE 9 */
		-ms-transform-origin: top left;
		-webkit-transform: rotate(-24deg); /* Safari 3-8 */
		-webkit-transform-origin: top left;
		transform: rotate(-24deg);
		transform-origin: top left;
	}
	#news img {
		width: 120px;
		border: 1px solid #333;
		margin: 0 12px 2px 0;
		
		float: left; 
	}
}
/* small screen */
@media screen and (max-width: 511px) {
	body { background: #000 url(../images/oneact-m.gif) no-repeat 0 0; }
	#gestalt { margin: 110px 25px 10px 50px; padding-top: 50px; position: relative; }
	
	/*NAV*/
	#nav { width: 100%; }
	#nav a#mobile_menu {
		width: 24px;
		height: 24px;
		background-image: url(../images/menu.png);
		background-repeat: no-repeat;
		background-position: right top;
		background-size: contain;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 1000;
		display: block;
	}
	#nav ul { 
		display: none;
		position: relative;
		margin-bottom: 40px;
	}
	#nav ul a {
		display: block;
		padding: 10px;
		background-color: #333;
		color: #fff;
		margin: 0 5px;
		border-top: 1px solid #000;
		text-transform: uppercase;
		letter-spacing: 1px;
	}
	#nav ul a:hover { background-color: #fff; color: #c00; }
	#nav ul ul { margin-top: 0; padding: 0;}
	#nav ul ul a { padding-left: 30px; text-transform: none; }

	/*news*/
	#news { font-size: 16px; }
	#news img { float: right; width: 50%; margin: 0 0 1em 1em; }
	#news strong { font-size: 1.3em; color: #fff;}
	
}